<?php 

require __DIR__ . '/../okvirovi.php';

if(!$_GET['slika']) { 
  die("Slika nije specificirana!"); 
}

$hash_slike = $_GET['slika'];
$broj_okvirova = sizeof($okvirovi);
?>
<!DOCTYPE html>
<html>
<body>

<h1> Uokvirena slika </h1>

<p>Tag za artikal: </p>
<p><input type="text" value="<?php echo $hash_slike ?>" /></p>


<?php 

for($i = 0; $i<$broj_okvirova; $i++) {
  echo "<h2>Okvir $i</h2>";
  echo "<img src='../image.php?slika=$hash_slike&okvir=$i' />";
}
